## pyicqt 0.8.1.5

=== debian/changelog ===
pyicqt (0.8.1.5-6) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Michal Čihař ]
  * Bump standards to 3.9.5.
  * Switch to debhelper 9.
  * Fix watch file.

 -- Michal Čihař <nijel@debian.org>  Mon, 11 Aug 2014 13:24:01 +0200

pyicqt (0.8.1.5-5) unstable; urgency=low

  * Fixed warning printed on startup (Closes: #611479).
  * Avoid modification of files during build (Closes: #671542).
  * Bump standards to 3.9.3.
  * Use dh_python2.
  * Implement status command in init script.
  * Add build-arch/indep targets to debian/rules.

 -- Michal Čihař <nijel@debian.org>  Wed, 09 May 2012 13:52:20 +0200

pyicqt (0.8.1.5-4) unstable; urgency=low

  * Fix watch file to work after recent changes on code.google.com.
  * Fix permissions of /var/lib/pyicqt (Closes: #600083).
  * Bump standards to 3.9.1.

 -- Michal Čihař <nijel@debian.org>  Tue, 26 Oct 2010 15:40:57 +0200

pyicqt (0.8.1.5-3) unstable; urgency=low

  * Init script should depend on $remote_fs.
  * We don't need python-dev for building.

 -- Michal Čihař <nijel@debian.org>  Sat, 02 Jan 2010 12:58:32 +0100

pyicqt (0.8.1.5-2) unstable; urgency=low

  * Adjust provided service name in init script.
  * Fix naming of init script in source package.
  * Convert to 3.0 (quilt) source format.
  * Add DEP-3 compliant headers to patches.

 -- Michal Čihař <nijel@debian.org>  Mon, 23 Nov 2009 13:09:55 +0100

pyicqt (0.8.1.5-1) unstable; urgency=low

  * New upstream version.
    - Should fix some memory leaks.
  * Add missing README.source.
  * Update to standards 3.8.3.

 -- Michal Čihař <nijel@debian.org>  Mon, 24 Aug 2009 22:04:40 +0200

pyicqt (0.8.1.4-1) unstable; urgency=low

  * New upstream version.
  * Update to standards 3.8.2.

 -- Michal Čihař <nijel@debian.org>  Tue, 11 Aug 2009 23:04:56 +0200

pyicqt (0.8.1.3-2) unstable; urgency=low

  * Do not ship /var/run/pyicqt in package.
  * Update to standards 3.8.1.
  * Switch to python-support.

 -- Michal Čihař <nijel@debian.org>  Thu, 07 May 2009 14:41:41 +0200

pyicqt (0.8.1.3-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <nijel@debian.org>  Fri, 20 Feb 2009 13:54:27 +0100

pyicqt (0.8.1.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Michal Čihař <nijel@debian.org>  Sun, 15 Feb 2009 13:54:32 +0100

pyicqt (0.8.1.2-1) experimental; urgency=low

  * New upstream version (fixes recent connection problems for some users,
    especially in Russia).

 -- Michal Čihař <nijel@debian.org>  Fri, 23 Jan 2009 11:26:34 +0100

pyicqt (0.8.1.1-1) experimental; urgency=low

  * New upstream version.
  * RemovePID patch si not needed anymore, fixed upstream different way.
  * Remove failure-report patch, it only brought problems (-D shows all errors
    in log, exceptions and errors should be there anyway).
  * Do not install python modules executable.
  * Update debian/copyright to match current upstream authors.

 -- Michal Čihař <nijel@debian.org>  Fri, 16 Jan 2009 09:04:51 +0100

pyicqt (0.8.1final-1) experimental; urgency=low

  * New upstream version (appended final to version to workaround changed
    versioning scheme without introducing epoch, which I think would be
    overhead for such minor change).
  * Still upload to experimental to avoid possible problems when fix for Lenny
    has to be uploaded.
  * Fix watch file to match new upstream name (pyicq-t -> pyicqt).

 -- Michal Čihař <nijel@debian.org>  Sun, 14 Dec 2008 14:22:51 +0100

pyicqt (0.8.1b3-1) experimental; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Michal Čihař ]
  * New upstream unstable version.
  * Switch to quilt instead of dpatch.
  * Install munin plugins and suggest munin-node.

 -- Michal Čihař <nijel@debian.org>  Mon, 10 Nov 2008 11:29:38 +0100

pyicqt (0.8.1b2-1) experimental; urgency=low

  * New upstream unstable version.

 -- Michal Čihař <nijel@debian.org>  Tue, 07 Oct 2008 13:48:03 +0200

pyicqt (0.8.1b-1) experimental; urgency=low

  * New upstream unstable version.

 -- Michal Čihař <nijel@debian.org>  Tue, 16 Sep 2008 22:44:34 +0200

pyicqt (0.8.1a3-1) experimental; urgency=low

  * New upstream alpha version.

 -- Michal Čihař <nijel@debian.org>  Sun, 31 Aug 2008 20:06:05 +0200

pyicqt (0.8.1a2-1) experimental; urgency=low

  * New upstream alpha version.

 -- Michal Čihař <nijel@debian.org>  Mon, 18 Aug 2008 12:21:58 +0200

pyicqt (0.8.1a-1) experimental; urgency=low

  * New upstream alpha version.
  * Add comments to patches.
  * Wrap very long lines in debian/copyright.

 -- Michal Čihař <nijel@debian.org>  Thu, 31 Jul 2008 10:11:06 +0200

pyicqt (0.8b-5) unstable; urgency=low

  * Reimplement missing removePID (Closes: #489311).

 -- Michal Čihař <nijel@debian.org>  Sun, 06 Jul 2008 23:23:02 +0200

pyicqt (0.8b-4) unstable; urgency=low

  * Fix names of suggested jabber daemons.
  * Update to standards 3.8.0.
  * Use new dh command to simplify debian/rules.

 -- Michal Čihař <nijel@debian.org>  Sat, 07 Jun 2008 12:37:23 +0200

pyicqt (0.8b-3) unstable; urgency=low

  * Use LSB logging functions in init script.
  * Report startup failures. 

 -- Michal Čihař <nijel@debian.org>  Mon, 14 Apr 2008 16:00:25 +0200

pyicqt (0.8b-2) unstable; urgency=low

  * Delete pyicqt user and group on purge.
  * Fix accidentally mistaken config file name.

 -- Michal Čihař <nijel@debian.org>  Mon, 03 Mar 2008 17:56:22 +0100

pyicqt (0.8b-1) unstable; urgency=low

  * New upstream version (Closes: #461633).
    - This version includes charset patches (Closes: #453959).
  * Adding myself as maintainer, PAPT and Patrick as uploaders.
  * Acknowledge my own NMUs:
    - Fix crash with current twisted (Closes: #436935, #441023).
    - Fix missing dependency (Closes: #439778).
  * Fixed watch file (Closes: #456487).
  * Switched package away from CDBS (based on my pyaimt package).

 -- Michal Čihař <nijel@debian.org>  Thu, 28 Feb 2008 17:42:57 +0100

pyicqt (0.8a-1.1) unstable; urgency=low


