=== debian/watch ===
version=3
https://code.google.com/p/pyicqt/downloads/list //pyicqt.googlecode.com/files/pyicqt-(.*).tar.gz
